fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-USF1-human-ENCSR000BGI-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-USF1-human-ENCSR000BGI-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-USF1-human-ENCSR000BGI-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-USF1-human-ENCSR000BGI-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-USF1-human-ENCSR000BGI-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-USF1-human-ENCSR000BGI-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-USF1-human-ENCSR000BIU-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-USF1-human-ENCSR000BIU-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-USF1-human-ENCSR000BIU-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-USF1-human-ENCSR000BIU-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-USF1-human-ENCSR000BIU-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-USF1-human-ENCSR000BIU-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-USF1-human-ENCSR000BGM-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-USF1-human-ENCSR000BGM-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-USF1-human-ENCSR000BGM-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-USF1-human-ENCSR000BGM-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-USF1-human-ENCSR000BGM-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-USF1-human-ENCSR000BGM-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-USF1-human-ENCSR000BKT-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-USF1-human-ENCSR000BKT-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-USF1-human-ENCSR000BKT-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-USF1-human-ENCSR000BKT-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-USF1-human-ENCSR000BKT-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-USF1-human-ENCSR000BKT-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
